```toml
title = "Niveau 5"
images = ["./eternalfest/contrees/templeDesAbimes/005.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/templeDesAbimes/004.html"
next = "./eternalfest/contrees/templeDesAbimes/006.html"
```